import {request} from '@/utils/request.js'

// 获取景区列表
export function getScenicList(data) {
	return request({
		url: '/springbatchservice/dfy/ticket/scenicList',
		method:'post',
		data
	})
}

// 获取景区详情
export function getScenicDetail(data) {
	return request({
		url: '/springbatchservice/dfy/ticket/scenicDetail',
		method:'post',
		data
	})
}

// 获取门票详情
export function getTicketDetail(data) {
	return request({
		url: '/springbatchservice/dfy/ticket/detail',
		method:'post',
		data
	})
}

// 创建订单接口
export function createOrderNew(data) {
	return request({
		url: '/springbatchservice/dfy/ticket/createOrderNew',
		method:'post',
		data
	})
}

// 取消订单接口
export function cancelOrder(data) {
	return request({
		url: '/springbatchservice/dfy/ticket/cancelOrder',
		method:'post',
		data
	})
}

// 退票接口
export function tuiPiao(data) {
	return request({
		url: '/springbatchservice/dfy/ticket/tuiPiao',
		method:'post',
		data
	})
}
